=== debian/control ===
Source: golang-github-miolini-datacounter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: suman <suman@protonmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miolini-datacounter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miolini-datacounter.git
Homepage: https://github.com/miolini/datacounter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/miolini/datacounter

Package: golang-github-miolini-datacounter-dev
Architecture: all
Depends: ${misc:Depends}
Description: Golang counters for readers/writers (library)
 Datacounter Golang counters for readers/writers.
 .
 It provides readerCounter (counter for io.Reader), writercounter (counter for
 io.Writer) and http.ResponseWriter Counter (counter for http.ResponseWriter)
 methods.
